.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.040000px;}
._0{width:112.800000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y1{bottom:0.160672px;}
.y0{bottom:91.583193px;}
.y31{bottom:324.557983px;}
.y30{bottom:348.016134px;}
.y2f{bottom:371.474286px;}
.y2e{bottom:418.390588px;}
.y2d{bottom:441.848739px;}
.y2c{bottom:465.306891px;}
.y2b{bottom:488.765042px;}
.y2a{bottom:512.223193px;}
.y29{bottom:535.681345px;}
.y36{bottom:559.139496px;}
.y28{bottom:582.597647px;}
.y27{bottom:606.055798px;}
.y26{bottom:629.513950px;}
.y35{bottom:652.972101px;}
.y25{bottom:676.430252px;}
.y12{bottom:691.372773px;}
.y24{bottom:699.888403px;}
.y11{bottom:714.830924px;}
.y23{bottom:723.346555px;}
.y10{bottom:738.289076px;}
.y22{bottom:746.804706px;}
.yf{bottom:761.747227px;}
.y21{bottom:770.262857px;}
.y32{bottom:793.721008px;}
.ye{bottom:808.663529px;}
.y20{bottom:817.179160px;}
.yd{bottom:832.121681px;}
.y1f{bottom:840.637311px;}
.yc{bottom:855.579832px;}
.y1e{bottom:864.095462px;}
.yb{bottom:879.037983px;}
.y1d{bottom:887.553613px;}
.ya{bottom:902.496134px;}
.y1c{bottom:911.011765px;}
.y9{bottom:925.954286px;}
.y34{bottom:934.469916px;}
.y8{bottom:949.412437px;}
.y1b{bottom:957.928067px;}
.y7{bottom:972.870588px;}
.y1a{bottom:981.386218px;}
.y6{bottom:996.328739px;}
.y19{bottom:1004.844370px;}
.y5{bottom:1019.786891px;}
.y18{bottom:1028.302521px;}
.y4{bottom:1043.245042px;}
.y17{bottom:1051.760672px;}
.y16{bottom:1075.218824px;}
.y15{bottom:1098.676975px;}
.y3{bottom:1113.619496px;}
.y14{bottom:1122.135126px;}
.y13{bottom:1145.593277px;}
.y2{bottom:1152.341513px;}
.y33{bottom:1169.051429px;}
.y37{bottom:1192.509580px;}
.h3{height:32.531250px;}
.h4{height:33.351562px;}
.h1{height:1170.497479px;}
.h2{height:1352.699832px;}
.h0{height:1352.860504px;}
.w1{width:774.440336px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:90.779832px;}
.x4{left:148.139832px;}
.x2{left:373.241681px;}
.x3{left:421.604034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.863040pt;}
._0{width:93.606695pt;}
.fs0{font-size:39.832636pt;}
.y1{bottom:0.133333pt;}
.y0{bottom:76.000000pt;}
.y31{bottom:269.333333pt;}
.y30{bottom:288.800000pt;}
.y2f{bottom:308.266667pt;}
.y2e{bottom:347.200000pt;}
.y2d{bottom:366.666667pt;}
.y2c{bottom:386.133333pt;}
.y2b{bottom:405.600000pt;}
.y2a{bottom:425.066667pt;}
.y29{bottom:444.533333pt;}
.y36{bottom:464.000000pt;}
.y28{bottom:483.466667pt;}
.y27{bottom:502.933333pt;}
.y26{bottom:522.400000pt;}
.y35{bottom:541.866667pt;}
.y25{bottom:561.333333pt;}
.y12{bottom:573.733333pt;}
.y24{bottom:580.800000pt;}
.y11{bottom:593.200000pt;}
.y23{bottom:600.266667pt;}
.y10{bottom:612.666667pt;}
.y22{bottom:619.733333pt;}
.yf{bottom:632.133333pt;}
.y21{bottom:639.200000pt;}
.y32{bottom:658.666667pt;}
.ye{bottom:671.066667pt;}
.y20{bottom:678.133333pt;}
.yd{bottom:690.533333pt;}
.y1f{bottom:697.600000pt;}
.yc{bottom:710.000000pt;}
.y1e{bottom:717.066667pt;}
.yb{bottom:729.466667pt;}
.y1d{bottom:736.533333pt;}
.ya{bottom:748.933333pt;}
.y1c{bottom:756.000000pt;}
.y9{bottom:768.400000pt;}
.y34{bottom:775.466667pt;}
.y8{bottom:787.866667pt;}
.y1b{bottom:794.933333pt;}
.y7{bottom:807.333333pt;}
.y1a{bottom:814.400000pt;}
.y6{bottom:826.800000pt;}
.y19{bottom:833.866667pt;}
.y5{bottom:846.266667pt;}
.y18{bottom:853.333333pt;}
.y4{bottom:865.733333pt;}
.y17{bottom:872.800000pt;}
.y16{bottom:892.266667pt;}
.y15{bottom:911.733333pt;}
.y3{bottom:924.133333pt;}
.y14{bottom:931.200000pt;}
.y13{bottom:950.666667pt;}
.y2{bottom:956.266667pt;}
.y33{bottom:970.133333pt;}
.y37{bottom:989.600000pt;}
.h3{height:26.995947pt;}
.h4{height:27.676680pt;}
.h1{height:971.333333pt;}
.h2{height:1122.533333pt;}
.h0{height:1122.666667pt;}
.w1{width:642.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:75.333333pt;}
.x4{left:122.933333pt;}
.x2{left:309.733333pt;}
.x3{left:349.866667pt;}
}
